@media only screen and (max-width:970px) {
    form.search input {
        width: 100%;
    }
}
@media only screen and (max-width:768px) {
    .trigger_mobile{
        display:inline-block;
        position: absolute;
        right: 10px;
        top: 10px;
        height:24px;
        width:29px;
        text-indent: -99999px;
        z-index: 100;
        background: url(../images/menu_icon.png) no-repeat;
    }
    .trigger_mobile.open {
        opacity:0.5;
        filter: alpha(opacity=50);
    }
    .facebook_like_box{
        display: none;
    }
    .scrolled_news{
        margin-bottom: 10px;
    }
    .post_thumb{
        float: none;
        width: 100%;
        margin: 0 0 20px 0;
    }
    ul#main_menu{
        display: none;
    }
    ul#main_menu > li{
        float: none;
        width: 100%;
    }
    ul#main_menu > li ul.sub-menu {
        position: relative;
        margin: 0 20px;
        display: block;
        top: auto;
        list-style: disc;
    }
    .logo {
        float: none;
        width: 100%;
    }
    .mobile_wrap {
        position: relative;
        display: inline-block;
        margin: 15px 0px;
    }
    .header .inner_header{ text-align: center;}
    .facebook_icon, .call_us, form.search{ margin-top:0;}

    .page_container {
        position: relative;
        display: block;
        padding: 10px;
    }
    .content_left, .float_right,
    .content_right.float_right, .content_center{
        float: none;
        width:100%;
        margin-right: 0;
    }
    .sidebar_left.float_right , .sidebar_right{
        width: 100%;
        margin-right: 0;
        float: none;
    }
    .footer{
        padding: 25px 10px;
    }
    .top_search {
        text-align: center;
    }
    .footer_widget, .footer_widget.num_5{
        width: 100%;
        float: none;
        margin-bottom: 3%;
    }
    .home_cat{
        float: none;
        width: 100% !important;
    }
    .cat_01.home_cat {
        border-left: none;
    }
    .home_banner .banner_content {
        position: relative;
        bottom: auto;
        right: auto;
        margin: 10px 0;
    }

    .main_slider{
        max-height: 100%;
    }


/*---------------------------------------------------------------
                M A G A Z I N E  -  M A I N   N A V
 --------------------------------------------------------------*/


    .magazine_sec{
        height: auto;
        border-radius: 0;
    }

    .magazine_sec ul li{
        width: 100%;
        height: 30px;
        line-height: 30px;
        border-bottom: 1px solid #fff;
    }

    .magazine_sec ul li:last-child{
         border-bottom: 0;
    }

    .magazine_sec ul li.magazine_li a{
        font-size: 17px;
    }



/*---------------------------------------------------------------
                M A G A Z I N E  -  M A I N 
 --------------------------------------------------------------*/

    .main_page_magazine .main_container .top_posts .big_post_col{
        width: 100%;
        margin-bottom: 20px;
        margin-left: 0%;
    }

    .main_page_magazine .main_container .top_posts .big_post_col .main_post .post_img_div .img_col{
        height: 230px;
    }

    .main_page_magazine .main_container .top_posts .small_post_col{
        width: 100%;
    }

    .main_page_magazine .main_container .top_posts .small_post_col .main_post{
        width: 50%;
        float: right;
    }

    .main_page_magazine .magazine_content_left,
    .main_page_magazine .page_content .magazine_cat .main_post .post_img_div,
    .main_page_magazine .page_content .magazine_cat .main_post .content_div,
    .main_page_magazine .page_content .small_posts,
    .main_page_magazine .page_content .small_posts .post_img_div,
    .main_page_magazine .page_content .small_posts .content_div{
        width: 100%;
    }

    .main_page_magazine .page_content .magazine_cat .main_post .content_div .post_title_div,
    .main_page_magazine .page_content .magazine_cat .small_posts .content_div .post_title_div{
        margin-bottom: 10px;
    }

    .main_page_magazine .page_content .magazine_cat .small_posts .content_div .post_title_div a h2.post_title,
    .main_page_magazine .page_content .magazine_cat .main_post .content_div .post_title_div a h2.post_title{
        margin-top: 10px;
    }

    .main_page_magazine .page_content .first_small{
    margin-left: 0;
    }

    .main_page_magazine .page_content .sec_small{
        margin-right: 0;
    }

/*---------------------------------------------------------------
                M A G A Z I N E  -  T A X O N O M Y
--------------------------------------------------------------*/

    .tax_page_magazine .magazine_content_left,
    .tax_page_magazine .page_content .main_post .post_img_div,
    .tax_page_magazine .page_content .main_post .content_div,
    .tax_page_magazine .page_content .post_row .post_thumb,
    .tax_page_magazine .page_content .post_row .content_div{
        width: 100%;
    }

    .tax_page_magazine .page_content .main_post .content_div .post_title_div,
    .tax_page_magazine .page_content .post_row .content_div .post_title_div{
        margin-bottom: 10px;
        margin-top: 10px;
        padding: 0;
    }

    .tax_page_magazine .page_content .post_row .content_div{
        padding-right: 0;
    }

/*---------------------------------------------------------------
                M A G A Z I N E  -  S I N G L E
 --------------------------------------------------------------*/
    .single_page .magazine_content_left{
        width: 100%;
        margin-left: 0%;
    }

    .single_page .magazine_content_left{
        padding:15px;
    }

    .single_page .main_container .youtube_div iframe{
        height: 280px;
    }
    



}
/** END OF WIDTH 768 **********************************************************************/
@media only screen and (max-width:600px) {
    .home_cat ul li{
        float: none;
        width: 100% !important;
    }
    .contact_us_page .form_field{
      width:100%;
      margin:10px 0;
    }

    .main_page_magazine .main_container .top_posts .small_post_col{
        width: 100%;
    }

    .main_page_magazine .main_container .top_posts .small_post_col .main_post{
        width: 100%;
        float: right;
    }

}










@media only screen and (max-width:320px) {
    .call_us a{
        font-size:22px;
    }
    .call_us span {
        font-size: 21px;
    }
    .treat_item a{
        display: inline-block;
    }
    .treat_item a h4{
        float: left;
    }
    .treat_item a img{
        float: right;
    }
}
/** END OF WIDTH 480 **********************************************************************/
